article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}

body{
  margin:0;
  font-family:Objective,sans-serif;
  font-size:.9375rem;
  font-weight:400;
  line-height:1.75;
  text-align:left;
  background-color:#fff;
 
}





.section {
    position: relative;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

@media (min-width: 768px){
.section {
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
}}


.section-top {
    padding-top: calc(5rem + 5.8125rem);
}
@media (min-width: 768px) {
.section-top {
    padding-top: calc(7.5rem + 5.8125rem);
}}





@media (max-width:767.98px)
{.fp-section:not(:first-child) 
  .section-top{padding-top:5rem}
  }
 
  .header{position:relative;
    padding-bottom:100%}
  @media (min-width:768px){
    .header{padding-bottom:25%}}
    .header-img{position:absolute;
      height:100%;
      width:100%;
      -o-object-fit:cover;
      object-fit:cover;
      -o-object-position:center
       center;
       object-position:center center
     }





.section-full.section-top>.container>.row{min-height:calc(100vh - 7.5rem * 2 - 5.8125rem)}



.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}


.navbar-light {
    color: black;
    background-color: white;
    font-weight: bold;

}

.navbar-dark {
    color: white;
font-weight: bold;

}



.navbar-light:before {
    opacity: 1;
}

.navbar-dark:before {
    opacity: 1;
}


   
.navbar-nav .nav-item-divider{ 
    display: block;
    color: white;
}


.navbar-nav .nav-item-divider .nav-link>span {
    border-left: 1px solid;
}



.bg-cover
{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
  background-image: url(img/portada.png);

 
}

.bg-overlay{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0}

  .bg-overlay:before{
    content:'';
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:black;
    opacity:.80
  }

.section .container {
    position: relative;
    z-index: 1;
}

.container {
    width: 100%;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    margin-right: auto;
    margin-left: auto;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.80);
}



@media screen and (max-width: 1199px) {
    .ocultar-div{
        display:none;
    }
}

@media screen and (min-width: 1200px) {
    .botonera{
        padding-left:1rem;
    }
}

.whatsapp {
  z-index: 9999;
  position: fixed;
  bottom: 3%;
  margin-left:90%;
  padding-bottom: :30%;
  overflow: hidden;
}
@media only screen and (max-width: 991px) {
  .whatsapp {
    z-index: 9999;
    position: fixed;
    bottom: 3%;
    margin-left:80%;
    overflow: hidden;
    width: 30%;
  }
}

